#pragma once


// demoSetLogPathDlg 对话框

class demoSetLogPathDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoSetLogPathDlg)

public:
	demoSetLogPathDlg(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~demoSetLogPathDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_DIALOG_SET_LOG_PATH };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedOk();
    CEdit m_logPathEdit;
};
